ALTER TABLE DelineationItems
	ADD FOREIGN KEY (RefID)
	REFERENCES Объект(Код_объекта)
	ON DELETE CASCADE

ALTER TABLE DelineationItems
	ADD FOREIGN KEY (PseudoRefID)
	REFERENCES PseudoObjects(PseudoObjectID)
	ON DELETE CASCADE

ALTER TABLE DelineationItems
	ADD FOREIGN KEY (DelineationID)
	REFERENCES Delineations(DelineationID)
	ON DELETE CASCADE
        ON UPDATE CASCADE